html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}


.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.table-hover tbody tr:hover {
    background-color: #00bfd8;
    cursor: pointer;
}

.file-name:hover {
    background-color: #00bfd8;
    cursor: pointer;
}

.invisible {
    display: none;
}